
QGIS Application - Feature request #15282

backport to 2.18 "v.voronoi.skeleton.txt" (avaiable only on master).

2016-07-14 07:18 AM - pierluigi de rosa

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: Yes Copied to github as #: 23217

Description

new description:

v.voronoi.skeleton.txt

is available on master but not 2.18

old description:

v.voronoi provide an useful option

The [-s] extract skeleton for input areas.

This procedure is useful and avoid passing through raster in order to obtain the skeleton of a polygon feature.

Please add such option to the v.voronoi in processing

Thanks

History

#1 - 2016-07-14 07:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

where is missing, Processing or GRASS plugin?

#2 - 2016-07-14 09:49 AM - Giovanni Manghi

- Assignee set to Giovanni Manghi

#3 - 2017-04-27 06:28 AM - Alexander Bruy

- Category set to Processing/GRASS

#4 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-06-24 10:15 AM - Paolo Cavallini

- Description updated

Why set as not easy fix? It looks so to me. Am I missing something?

Thanks.
#6 - 2017-06-24 10:17 AM - Paolo Cavallini

Isnt' this already implemented in:

https://github.com/qgis/QGIS/blob/master/python/plugins/processing/algs/grass7/description/v.voronoi.skeleton.txt

?

#7 - 2017-06-24 10:43 AM - Giovanni Manghi

- Subject changed from Add [-s] option to the v.voronoi GRASS GIS module to backport to 2.18 "v.voronoi.skeleton.txt" (avaiable only on master).

- Description updated

- Status changed from Feedback to Open

- Easy fix? changed from No to Yes

#8 - 2017-07-19 07:59 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

done in

https://github.com/qgis/QGIS/pull/4887
